@charset "utf-8";

/* CSS Document */



@import url(http://fonts.googleapis.com/css?family=Raleway);

body{

	background:#FFF !important;

	margin:0px !important;

	padding:0px !important;

	font-family: 'Raleway', sans-serif;

	font-size: 16px;	

}

.clear{

	clear:both;	

}

li {list-style-type:none;}

.newmenutext{
 			background:url(images/down1.gif) 50% 0px no-repeat !important;
  		padding-top:5px !important;
  		margin-top:-5px !important;
}

#tradeconnect{

	width:100%;

	margin:0px !important;

	padding:0px !important;

	clear:both;

}

#header-tc-top{

	width:100%;

	position:fixed;

    top:0px;

	background:#fff;
	clear:both;z-index:10000 !important;

}

.headermain{

	width:1248px;

	margin:0 auto;	



	z-index:10000 !important;

}

.header-block-left{

	width:29%;

	float:left;	

	margin-top:8px;	

}

.logo-n{text-align:left;}



.header-block-right{

	width:70%;

	float:right;

	margin-top:10px;

}

.headermiddle{
	width:100%;	
	margin-top:0px;
}
.topright{
	width:300px;
	float:right;
	text-align:center;	
	font-family: 'Raleway', sans-serif;
	font-size: 16px;	
	font-style:italic;
	font-weight:700;
	color:#000101;
}
.topright span{
	color:#b30600;	
}
.topbottom{
	background:url(images/contactimg.png) no-repeat;
	width:250px !important;
	float:right;
	font-family:Arial;
	font-size: 16px;	
	color:#000101;
	font-weight:700;
	line-height:45px;
	padding-left:48px;
}
.topbottom span{
	color:#b30600;	
}
.topbottom .smallfont{
	font-size: 13px;
	color:#000101;
}
#baner-tc{

	width:100%;

	margin-top:120px;	

	background:url(https://www.tradebusters.com.au/wp-content/uploads/2017/04/Tradebusters_Home_Page.png) no-repeat; background-size: 100%; height:509px !important;

	z-index:1;

}

.baerheading{
	
	font-family: 'Raleway', sans-serif; font-size:43px; font-weight:bold !important;
	width:50%;
	float:left;
	color:#000;
	margin-top:50px;
	}



.bannerform{

	width:35%;

	float:right;

	margin-top:40px;	
	background:#FFF;
	border-radius:8px;
	padding:10px 20px;

}
.bannerform .formheading{
	width:100%;
	color:#b30600;
	font-size:25px;
	font-family: 'Raleway', sans-serif;
	font-weight:bold !important;
	text-align:center;
}
.bannerform .formsubheading{
	width:100%;
	color:#010000;
	font-size:16px;
	font-family: 'Raleway', sans-serif;
	font-weight:bold !important;
	text-align:center;
	margin:10px 0px;
}
.bannerform .formhome{
	width:90%;
	margin:0 auto;
	text-align:center;	
}
.bannerform .formhome .textboxtp{
	width:98%;
	padding:10px 5px;
	border:2px solid #b30600;
	border-radius:7px;
	margin-bottom:10px;
}
.bannerform .formhome .submittp{
	width:150px;
	font-size:22px;
	
	background:#0EA7F3;
	padding:10px !important;
	border:none;
	border-radius:10px;
	font-family: 'Raleway', sans-serif;
	font-weight:bold !important;
	color:#FFF;
	cursor:pointer;
}
.ortext{
  	text-align:center;
  	font-size:20px;
  	color:#000;
  	font-weight:bold;
    padding:10px 0px 5px;
  }
.otherlinktp{
	width:100% !important;
	margin:0 auto;	
	text-align:center;	
	margin-top:10px;
}
.otherbuttontp{
	background:#57c40a !important;
	font-size:22px;
	border:none;
	padding:10px 20px; 
	color:#000 !important;
	border-radius:10px;width:100% !important;
}
.otherlinktp a{
  color:#000 !important;
  }
/*.body-banern{ background:url(images/trade-baner.jpg) no-repeat; background-size: 100%; height:503px;}

.body-b-text-area{ width:100%; margin:0 auto; text-align:center;}

.body-b-text { font-family: 'Raleway', sans-serif; position: relative; top:80px; left:0%;}

.body-b-text h1{ font-family: 'Raleway', sans-serif; font-size:70px; font-weight:bold !important; color:#010000; line-height:25px; }

.body-b-text h2{ font-family: 'Raleway', sans-serif; font-size:36px; font-weight:normal !important; color:#010000; line-height:25px }*/

.imgresponsivelogo{
		width:350px;	
	}
a:hover{
  	text-decoration:none !important;
  }

#content{margin:0 auto; overflow:auto; padding:80px 0; width:1248px; }

#bodytp{

	width:100%;

	margin:0px;

	padding:0px;

	clear:both;	

}

.contentmain{

	width:1248px;

	margin:0 auto;

	padding:0px;

	clear:both;

}

.bottomtext{

	width:920px !important;

	margin:0 auto;

	text-align:center;

	font-size:32px;

	padding:30px 0px;	 font-family: 'Raleway', sans-serif;

}

.bottomtext span{

	color:#b30600;	

}

.bottomwid{

	width:100%;

	clear:both;

	margin:20px 0px;

	padding:0px;	

}

.bottomwid .bottomwidblock{

	width:31%;

	float:left;

	margin-right:20px;

	margin-bottom:20px;

}

.lastwid{

	margin-right:0px;

	float:right;

}

.bottomwid .bottomwidblock .imageblock{

	float:left;

	width:60px;	

}

.bottomwid .bottomwidblock .widcontent{

	margin:0px 0px 0px 10px;

	float:left;

	width:300px;
}

.headingwid{

	margin:0px;font-size:19px !important;color:#4D4D4D;

	padding-bottom:5px;

	font-family: 'Raleway', sans-serif;

	font-weight:700;

}
.greenbutton{
	background:#57c40a !important;
	border-radius:10px;
	width:70%;
	margin-top:40px;
	border:none;
	color:#FFF;
	font-family: 'Raleway', sans-serif;
	font-size:16px;
	padding:10px 20px;
	cursor:pointer;
	
}
.conwid{

	margin:0px;

	font-size:14px;color:#4D4D4D;

	font-family: 'Raleway', sans-serif;

}

.widthconimg{

	width:100px !important;	

}

.widthcon{

	width:270px !important;

}

.contentarea{

	width:98% !important;

	margin:20px 0px;

	padding:0px;	

	

}

article{

padding:0px !important;

}



.h2con{

		font-family: 'Raleway', sans-serif;

		font-size:28px;

}

.h2con span{

	color:#b30600;	

}

p{

	font-family: 'Raleway', sans-serif;

	font-size:16px;

	line-height:22px;

}

.colorblue{

	color:#00A3F4;

}

.videowidget{

	width:100%;

	clear:both;

	background:#f6f7f7;

	margin-top:40px !important;

	padding:0px;border-top:1px solid #F6F7F7;border-bottom:1px solid #F6F7F7;	

}

.headingvideo{

	text-align:center;

	padding:20px 0px 10px 0px;	

}

.floatright{

	float:right;	

}

.videoblock{

	width:47%;

	float:left;	

	text-align:center;
	margin-top:20px;

}

.videoheading{

	font-family: 'Raleway', sans-serif;

	font-size:30px;

	line-height:32px;
	font-weight:bold;

}

.videoheading span{

	color:#b30600;

	padding-bottom:25px;

}

.video{
	width:88%;
	margin:0 auto;
	margin-top:20px;

	margin-bottom:30px;	
	padding:0px;
	
}
.video li{
	width:100%;
	margin-bottom:10px;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	color:#4d4d4d;
	text-align:left;
	font-weight:bold;
	background:#FFF;
	border-radius:10px;
	min-height:90px;	
	line-height:20px;
	clear:both;
}
.video li .no{
	background:url(images/10.png) 0px 9px no-repeat;	
	width:74px;
	height:69px;
	float:left;
	margin-left:-40px;
	font-size:25px;
	font-weight:bold;
	color:#FFF;
	padding-left:27px;padding-top:30px;
}
.video li .text{
	width:80%;
	float:left;
	padding:5px;
	padding-left:0px;
}
.butrow{
	width:100%;
	margin:0px 0px 10px 0px;	
}
.ulblock{
	width:88%;
	float:right;
	background:#FFF;
	margin-top:20px !important;	
	border-radius:10px;
}
.videoulblock{
	width:88%;
	float:right;
	
	padding:15px 0px;
	text-align:left;
}
.videoulblock li{
	width:40%;
	float:left;
	background:	url(images/arrow.png) 0px 10px no-repeat;	
	line-height:10px;
	font-family: 'Raleway', sans-serif;
	font-size:15px;
	color:#4d4d4d;
	padding:13px 0px 13px 20px !important;
}
.serviceonebut{
   background:none !important;
	background:url(images/button.png) no-repeat !important;
	width:305px !important;
	height:61px !important;
	border:none;
	cursor:pointer;
	
}
.serviceonebut1{
  background:none !important;
	background:url(images/button1.png) no-repeat !important;
	width:305px !important;
	height:61px !important;
	border:none;
	cursor:pointer;
	margin-top:30px;
	margin-left:15px;
}
.testimonial{

	width:100%;

	clear:both;

	margin:0px;

	pxdding:0px;	

}

.testiminialbox{

	width:32% !important;

	float:left;

	margin-right:10px;

	border:1px solid #C6C6C6;	

	margin-bottom:30px;

}

.testimonialtext{

	width:90%;

	margin:0 auto;

	margin-top:15px;margin-bottom:30px;padding:5px 0px 5px 18px;;

	background:url('images/quote1.png') no-repeat;

	font-family: 'Raleway', sans-serif;

	font-size:16px;	

	color:#4D4D4D;

}

.quoteclose{

	background:url('images/quote2.png') 100%  100% no-repeat;padding-right:25px;

}

.testimonialboxfooter{

	width:100% !important;

	background:#F4F4F4;	

	padding:8px 10px;

	clear:both;

	

}

.testimonialboxfooterleft{

	width:45% !important;

	background:url(images/ava1.png) no-repeat;

	color:#4D4D4D;

	font-style:italic;

	font-size:14px;	

	font-family: 'Raleway', sans-serif;

	line-height:36px;

	padding-left:40px;

	float:left;



}

.testimonialboxfooterright{

	color:#4d4d4d;

	font-style:italic;

	font-size:14px;	

	font-family: 'Raleway', sans-serif;

	float:left;

	text-align:right;

	width:50%;

	line-height:36px;
	font-weight:500;

}

.postsection{

	width:100%;

	margin:0px;

	padding:0px;

	clear:both;	

	margin-bottom:20px;

}

.categoypsothome{

	clear:both;

	width:100%;

	padding:0px;

	margin:20px 0px !important;

}

.categoypsothome li{

	float:left;

	width:16.5%;

	float:left;		

}

.catpost{

	width:208px;

	height:201px;

	

}

.catpost .textdiv{

	width:60%;

	text-align:center;

	font-size:16px;	

	font-family: 'Raleway', sans-serif;

	color:#FFF;

	font-weight:700;	

	margin:0 auto !important;

	clear:both;

	padding-top:80px !important;

}

.categoypsothome a{

	text-decoration:none;color:#FFF;

}

.featuredection{

	width:80%;

	margin:0 auto;

	clear:both;	

}

.imafeature{

	width:20%;

	text-align:center;

	float:left;

	margin-bottom:20px;	

	line-height:68px;

}

.otherlogo{

	background:#FFF;

	border:1px solid #565656;	

	width:70%;

	margin:0 auto;

	padding:20px;

}

.extramargin{

	margin-bottom:30px;	

}

.extrapadding{

	padding-bottom:40px;	

}

.extra{

	padding:32px 20px;	

}

#footer{

	width:100%;

	margin-top:20px;

	background:#45474D !important;	

	clear:both;

}

#footer .footermain{

	width:1248px;

	margin:0 auto;

	clear:both;

}

.footerblock{

	width:32%;

	float:left;	

	padding:20px 0px;

}

.footerblock .menuheading{

	font-size:20px;

	font-weight:bold;

	color:#FFF ;	

	font-family: 'Raleway', sans-serif;

}

.lefmenufooter{

	width:50%;

	float:left;	

}

.lefmenufooter ul{

	padding:0px;	

}

.lefmenufooter ul li{

	width:100%;

	padding:5px 0px;

	color:#FFF;	

	font-family: 'Raleway', sans-serif;

	font-size:16px;

}	

.lefmenufooter ul li a{

	color:#FFF;	

	text-decoration:none;

}

.newslettertext{

	width:100%;

	margin:10px 0px;	

}

.newslettertextbox{

	width:80%;

	padding:10px 5px;

	background:#FFF;

	border:none;

	border-radius:5px;

}

.newslettersubmit{

	float:right;

	background:#0EA7F3 !important;

	color:#FFF;

	cursor:pointer;	

	text-transform:uppercase;

	padding:8px 20px !important;

	font-size:14px;

	font-family: 'Raleway', sans-serif;

	border:none;

	border-radius:7px;

	margin-right:70px;

}

.social{

	padding:0px;
  padding-bottom:20px !important;

}

.social li{

	float:left;

	margin-right:15px;	
  margin-bottom:20px !important;

}

.footerbottom{

	width:100%;

	background:#353434;text-align:center;	

}

.copyright{

	width:50%;

	float:left;

	text-align:right;	

	font-size:16px;

	font-family: 'Raleway', sans-serif;

	color:#FFF;

	padding:10px 0px;

}

.noton{

	width:48%;

	float:left;

	text-align:left;	

	padding:10px 0px;

	margin-left:20px;

	margin-top:5px;

}

.imgresponsive{

	width:90%;

	margin:0 auto;	

}

.gfield_required{
 			display:none !important; 
 }

@media screen and (min-width: 320px) and (max-width:499px) {
	
	#header-tc-top{
		position:relative;
		height:auto !important;
		margin-top:0px !important;
    border:1px solid #FFF;
    border-bottom:none;
	}

	.headermain{

		width:100%;	

		clear:both !important;

		height:auto !important;	

	}

	.header-block-left{

		width:100%;

	}

	.logo-n{text-align:center;}

	.header-block-right{

		width:100%;	

	}
	.imgresponsivelogo{
		width:300px;	
	}
	.topright,.topbottom{
		float:none;
		margin:0 auto;
	}
	#baner-tc{
		margin-top:0px;	
   clear: both !important;
		background-size: 200%;
   	height: auto !important;
    
	}
	
	.baerheading{
		margin-top:0px;	
		margin-bottom:110px ;	
		font-size:18px;
		width:100%;
		text-align:center;
		padding-top:10px !important;

	}

	

	#baner-tc .bannerform{
		width:100% !important;
		float:none;
		margin:0 auto !important;
		margin-top:120px !important;
		padding:0px !important;
		padding-top:10px !important;
		clear:both !important;
    
	}
	.bannerform .formheading{
		width:95%;
		float:none;
		font-size:15px;
		margin:0 auto !important;
		text-align:center;
	}
	.bannerform .formsubheading{
		width:95%;
		float:none;
		font-size:13px;
		
		text-align:center;
		margin:20px 0px;
	}
	.bannerform .formhome .submittp{
		width:150px;
		padding:5px 10px;
		font-size:16px;
	}
	.otherbuttontp{
		width:90% !important;
		margin:0 auto;	
		text-align:center;	
		margin-top:10px;
		font-size:16px !important;
	}
	.contentmain{

		width:100% !important;

	}
	.bottomtext{
	
		width:95% !important;
	
		margin:0 auto;
	
		
	
		font-size:16px;
	
		padding:30px 0px;	
	
	}
	.bottomtext{

		width:90%;

		margin:0 auto;

		text-align:center;

		font-size:14px;

		padding:15px 0px;	

	}

	.bottomwid{

		margin:10px 0px;text-align:center;

	}

	.bottomwid .bottomwidblock{

		width:320px;

		float:none;

		margin:0 auto !important;

		margin-bottom:20px !important;

	}

	.lastwid{

		float:none;

		margin:0 auto;

	}

	.bottomwid .bottomwidblock .imageblock{

		float:left;

		text-align:center;

		margin-bottom:10px;

	}

	.bottomwid .bottomwidblock .widcontent{

		width:230px;

	}

	.headingwid{

		font-size:16px !important;

	}

	.conwid{

			font-size:13px !important;

	}

	.widthconimg{

		width:70px !important;	

	}

	.widthcon{

			width:230px !important;

	}

	.contentarea{

		margin:0 auto;

		width:95% !important;	

		margin-top:10px;

		margin-bottom:10px;

	}

	.h2con{

		font-size:16px;	

	}

	p{

		font-size:14px;	

		line-height:18px;

		text-align:justify;

	}

	.headingvideo{

		padding:10px 0px;	

	}

	.videoblock{

		width:90%;	

		float:none;

		margin:0 auto !important;

		margin-bottom:10px;

	}

	.videoheading{

		font-size:14px;	

	}

	.video{
		width:88%;
		float:none !important;
		margin:0 auto !important;
	}
	.video li{
		font-size:12px;
		height:150px !important;	
	}
	.video li .text{
		width:70%;
		float:left;
		padding:5px;
		padding-left:0px;
	}
	.ulblock{
		width:88%;
		float:none;;
	margin:0 auto !important;
	}
	.videoulblock li{
		width:90%;	
	}
	.videoulblock{
			float:none;;
	margin:0 auto !important;
	}
	.serviceonebut{
		background:url(images/button320.png) no-repeat !important;	
		width:250px !important;
		height:50px !important;
		border:none;
		cursor:pointer;
	}
	.serviceonebut1{
		background:url(images/button1320.png) no-repeat !important;	
		width:250px !important;
		height:50px !important;
	}
	
	
	.testimonial{

		width:98% !important;

		margin:0 auto;	

	}

	.testiminialbox{

		width:95% !important;

		float:none;

		margin:0 auto;

		margin-bottom:10px;	

	}

	.testimonialtext{

	font-size:14px;	

	}

	.testimonialboxfooter{

		width:93%;	

	}

	.testimonialboxfooterleft{

		width:85% !important;	
		font-size:12px;
	}
	.testimonialboxfooterright{

		width:100% !important;	
		font-size:12px;
	}

	.categoypsothome li{

		width:95%;

		float:none !important;

		margin:0 auto !important;

		margin-bottom:10px !important;

	}

	.catpost{

		margin:0 auto;

	}

	.imafeature{

		width:90%;

		text-align:center;

		float:none;

		margin:0 auto;

		margin-bottom:20px;	

	}

	.otherlogo{

		width:80%;

		float:none;

		margin:0 auto;

		margin-bottom:20px;	

	}

	#footer .footermain{

		width:98%;

		margin:0 auto;

	}

	.footerblock{

		width:98%;

		float:none;	

		margin:0 auto;

		padding:20px 0px;

		text-align:center;

	}

	.footerblock .menuheading{

			font-size:16px;	

	}

	.lefmenufooter{

		width:100%;	

	}

	.newslettertextbox{

		width:250px;	

	}

	.newslettersubmit{

		float:none;

		margin-right:0px;	

	}

	.social{

		text-align:center;

		width:190px;

		margin:0 auto;	

		margin-top:10px;

	}

	.copyright,.noton{

		width:90% !important;

		margin:0 auto;

		text-align:center;

	}	

}

@media screen and (min-width: 500px) and (max-width:767px) {

	#header-tc-top{

		position:relative;

		height:auto !important;

		

	}

	.headermain{

		width:100%;	

		clear:both !important;

		height:auto !important;	

	}

	.header-block-left{

		width:100%;

	}

	#header-tc-top{

		position:relative;

		height:auto !important;

		

	}

	.headermain{

		width:100%;	

		clear:both !important;

		height:auto !important;	

	}

	.header-block-left{

		width:100%;

	}

	.logo-n{text-align:center;}

	.header-block-right{

		width:100%;	

	}

	
.topright,.topbottom{
		float:none;
		margin:0 auto;
	}
	#baner-tc{

		margin-top:0px;	

		height: auto !important;

		background-size: 150%;

	}

	.baerheading{
		margin-top:0px;	
		margin-bottom:110px;	
		font-size:22px;
		width:100%;
		text-align:center;
		padding-top:10px !important;

	}

	.baersubheading{

	 font-size:14px;margin-top:10px !important;

	}

	.bannerform{
		width:400px !important;
		float:none;
		margin:0 auto !important;
		margin-top:20px;
		padding:0px !important;
		padding-top:10px !important;
		clear:both !important;
	}
	.bannerform .formheading{
		width:95%;
		float:none;
		font-size:15px;
		margin:0 auto !important;
		text-align:center;
	}
	.bannerform .formsubheading{
		width:95%;
		float:none;
		font-size:13px;
		
		text-align:center;
		margin:20px 0px;
	}
	.bannerform .formhome .submittp{
		width:150px;
		padding:5px 10px;
		font-size:16px;
	}

	.otherbuttontp{
		width:90% !important;
		margin:0 auto;	
		text-align:center;	
		margin-top:10px;
		font-size:16px !important;
	}

	.contentmain{

		width:100%;

	}

	.bottomtext{

		width:90% !important;

		margin:0 auto;

		text-align:center;

		font-size:16px;

		padding:15px 0px;	

	}
	
	.bottomwid{

		margin:10px 0px;text-align:center;

	}

	.bottomwid .bottomwidblock{

		width:350px;

		float:none;

		margin:0 auto !important;

		margin-bottom:20px !important;

	}

	.lastwid{

		float:none;

		margin:0 auto;

	}

	.bottomwid .bottomwidblock .imageblock{

		float:left;

		text-align:center;

		margin-bottom:10px;

	}

	.bottomwid .bottomwidblock .widcontent{

		width:250px;

	}

	.headingwid{

		font-size:18px !important;

	}

	.conwid{

			font-size:15px !important;

	}

	.widthconimg{

		width:70px !important;	

	}

	.widthcon{

			width:230px !important;

	}

	.contentarea{

		margin:0 auto;

		width:95%;	

		margin-top:10px;

		margin-bottom:10px;

	}

	.h2con{

		font-size:18px;	

	}

	p{

		font-size:14px;	

		line-height:18px;

		text-align:justify;

	}

	.headingvideo{

		padding:10px 0px;	

	}

	.headingvideo{

		padding:10px 0px;	

	}

	.videoblock{

		width:90%;	

		float:none;

		margin:0 auto !important;

		margin-bottom:10px;

	}

	.videoheading{

		font-size:16px;	

	}

	.ulblock{
		width:88%;
		float:none;;
		margin:0 auto !important;
	}

	.floatright{

		float:none;	

	}

	.testimonial{

		width:98%;

		margin:0 auto;	

	}

	.testiminialbox{

		width:400px !important;

		float:none;

		margin:0 auto;

		margin-bottom:10px;	

	}

	.testimonialtext{

	font-size:14px;	

	}

	.testimonialboxfooter{

		width:95%;	

	}

	.testimonialboxfooterleft{

		width:35%;	

		float:left;

		

	}

	.testimonialboxfooterright{

		width:50%;	

		float:right;

	}

	.categoypsothome{

		width:97% !important;

		float:none !important;

		margin:0 auto !important;

			

	}

	.categoypsothome li{

		width:208px;

		height:201px;

		float:left !important;

		

		margin-bottom:10px !important;

	}

	.imafeature{

		width:40% !important;

		text-align:center;

		float:left;

		margin-right:20px;

		margin-bottom:20px;	

		

	}

	.otherlogo{

		width:80%;

		float:none;

		margin:0 auto;

		margin-bottom:20px;	

	}

	#footer .footermain{

		width:98%;

		margin:0 auto;

	}

	.footerblock{

		width:48%;

		float:left;	

		padding:20px 0px;

	}

	.footerblock .menuheading{

			font-size:16px;	

	}

	.lefmenufooter{

		width:100%;	

	}

	.newslettertextbox{

		width:250px;	

	}

	.newslettersubmit{

		float:none;

		margin-right:0px;	

	}

	.social{

		text-align:center;

		width:190px;

		margin:0 auto;	

		margin-top:10px;

	}

	.copyright,{

		width:45%;

		float:left;

	}

	.noton{

		width:45%;float:left;

	}

}

@media screen and (min-width: 768px) and (max-width:1247px) {



#header-tc-top{
		position:relative;
		height:auto !important;
	}

	.headermain{

		width:100%;	

		clear:both !important;

		height:auto !important;	

	}

	.header-block-left{

		width:100%;

	}

	#header-tc-top{

		position:relative;

		height:auto !important;

		

	}

	.headermain{

		width:100%;	

		clear:both !important;

		height:auto !important;	

	}

	.header-block-left{

		width:50%;
		float:left;
	}
	.imgresponsivelogo{
		width:300px;	
	}

	.logo-n{text-align:center;}

	.header-block-right{

		width:46%;	
		float:right;
		margin-right:20px;
	}

	

	#baner-tc{

		margin-top:0px;	
		margin-bottom:20px !important;	
		
		background-size: 100%;
	
		

	}
	
	.baerheading{

		margin-top:0px;	
		margin-bottom:110px;	
		width:100%;
		text-align:center;
		padding-top:10px !important;

	}

	.bannerform{
		width:500px !important;
		float:none;
		margin:0 auto !important;
		margin-top:00px !important;
		padding:0px !important;
		padding-top:10px !important;
		clear:both !important;
	}
	.bannerform .formheading{
		width:95%;
		float:none;
		font-size:15px;
		margin:0 auto !important;
		text-align:center;
	}
	.bannerform .formsubheading{
		width:95%;
		float:none;
		font-size:13px;
		
		text-align:center;
		margin:20px 0px;
	}
	.bannerform .formhome .submittp{
		width:150px;
		padding:5px 10px;
		font-size:16px;
	}
	.otherbuttontp{
		width:90% !important;
		margin:0 auto;	
		text-align:center;	
		margin-top:10px;
		font-size:18px;
	}

	.contentmain{

		width:100%;

	}

	.bottomtext{

		width:95% !important;

		margin:0 auto;

		text-align:center;

		font-size:24px;

		padding:15px 0px;

		font-weight:bold;

	}

	.bottomwid{

		margin:10px 0px;text-align:center;

	}

	.bottomwid .bottomwidblock{

		width:350px;

		float:left;

		margin:0 auto !important;

		margin-bottom:20px !important;

	}

	.lastwid{

		float:none;

		margin:0 auto;

	}

	.bottomwid .bottomwidblock .imageblock{

		float:left;

		text-align:center;

		margin-bottom:10px;

	}

	.bottomwid .bottomwidblock .widcontent{

		width:250px;

	}

	.headingwid{

		font-size:18px !important;

	}

	.conwid{

			font-size:15px !important;

	}

	.widthconimg{

		width:70px !important;	

	}

	.widthcon{

			width:230px !important;

	}

	.contentarea{

		margin:0 auto;

		width:95%;	

		margin-top:10px;

		margin-bottom:10px;

	}

	.h2con{

		font-size:24px;	

	}

	p{

		font-size:14px;	

		line-height:18px;

		text-align:justify;

	}

	.headingvideo{

		padding:10px 0px;	

	}

	.headingvideo{

		padding:10px 0px;	

	}

	.videoblock{

		width:46%;	

		float:left;

		margin:0 auto !important;

		margin-bottom:10px;
		margin-left:20px !important;
	}

	.videoheading{

		font-size:18px;	

	}

	.video{
		width:88%;
		float:left !important;
		margin-left:20px !important;
	}
	.video li{
		font-size:12px;
		height:100px !important;	
	}
	.video li .text{
		width:70%;
		float:left;
		padding:5px;
		padding-left:0px;
	}
.serviceonebut{
		background:url(images/button320.png) no-repeat;	
		width:250px;
		height:50px;
		border:none;
		cursor:pointer;
	}
	.serviceonebut1{
		background:url(images/button1320.png) no-repeat;	
		width:250px;
		height:50px;
	}
	.floatright{

		float:none;	

	}

	.testimonial{

		width:98%;

		margin:0 auto;	

	}

	.testiminialbox{

		width:400px !important;

		float:none;

		margin:0 auto;

		margin-bottom:10px;	

	}

	.testimonialtext{

	font-size:14px;	

	}

	.testimonialboxfooter{

		width:95%;	

	}

	.testimonialboxfooterleft{

		width:35%;	

		float:left;

		

	}

	.testimonialboxfooterright{

		width:50%;	

		float:right;

	}

	.categoypsothome{

		width:97% !important;

		float:none !important;

		margin:0 auto !important;

			

	}

	.categoypsothome li{

		width:208px;

		height:201px;

		float:left !important;

		

		margin-bottom:10px !important;

	}

	.imafeature{

		width:30%;

		text-align:center;

		float:left;

		margin-right:10px;

		margin-bottom:10px;	

		

	}

	.otherlogo{

		width:80%;

		float:none;

		margin:0 auto;

		margin-bottom:20px;	

	}

	#footer .footermain{

		width:98%;

		margin:0 auto;

	}

	.footerblock{

		width:32%;

		float:left;	

		padding:20px 0px;

	}

	.footerblock .menuheading{

			font-size:16px;	

	}

	.lefmenufooter{

		width:100%;	

	}

	.newslettertextbox{

		width:90%;	

	}

	.newslettersubmit{

		float:none;

		margin-right:0px;	

	}

	.social{

		float:left;

		width:190px;

		margin:0 auto;	

		margin-top:10px;

	}

	.copyright,{

		width:45%;

		float:left;

	}

	.noton{

		width:45%;float:left;

	}

}



@media screen and (min-width: 841px) {

.testimonial{

		width:98%;

		margin:0 auto;	

	}

	.testiminialbox{

		width:400px;

		float:left;

		margin:0 auto;

		margin-bottom:10px;	

		margin-right:10px;	

	}

	.testimonialtext{

	font-size:14px;	

	}

	.testimonialboxfooter{

		width:95%;	

	}

	.testimonialboxfooterleft{

		width:35%;	

		float:left;

		

	}

	.testimonialboxfooterright{

		width:50%;	

		float:right;

	}

	

}

@media screen and (min-width: 1024px) {

	

	.header-block-left{

		width:30%;

	}

	.logo-n{text-align:left;}

	.header-block-right{

		width:68%;	

	}

}

	